OC.L10N.register(
    "spreed",
    {
    "Users" : "Foydalanuvchilar",
    "Contacts" : "Kontaktlar",
    "Loading" : "Yuklanmoqda",
    "Groups" : "Guruhlar",
    "Error" : "Xato",
    "Share link" : "Ulanishni ulashing",
    "Save changes" : "O'zgarishlarni saqlang",
    "Saved!" : "Saqlangan!",
    "Name" : "Ism...",
    "Saved" : "Saqlangan",
    "Password" : "Parol",
    "Cancel" : "Bekor qilish",
    "Delete server" : "Serverni o'chirish",
    "Copy" : "Nusxalash",
    "Copied!" : "Nusxa olindi!",
    "Not supported!" : "Qo'llab-quvvatlanmaydi!",
    "Press ⌘-C to copy." : "Ko'chirib olish uchun ⌘-C tugmasini bosing.",
    "Press Ctrl-C to copy." : "Nusxalash uchun Ctrl-C tugmalarini bosing.",
    "Rename" : "Nomni o'zgartiring",
    "Send" : "Yuborish",
    "Error while sharing" : "Almashish paytida xatolik yuz berdi"
},
"nplurals=1; plural=0;");
